body{text-align:center;}
* {
	border:0px;
	margin:0px;
	padding:0px;
	}
#container, #content, #end{margin:0 auto;}
DL{color:#373737;
    float:left;
    padding-left:20px;
	}
DT{font-family:Arial;
   font-size:20px;}
DD{font-family:"ËÎÌå";
    font-size:20px;
	font-weight:bold;}
h3{background:url(images/about_titlenew.jpg) no-repeat;}
h3 span{
   color:#ffffff;
   size:2px;
   margin-left:10px;
   padding-left:15px;
   }
#container{width:911px;
           font-family:Arial, Helvetica, sans-serif;
           font-size:12px;
           padding:0;
           }

#header{position:relative;
        width:911px;
        height:268px;
        background:#f5f5f5 url(images/banner1.jpg) no-repeat top;
        padding-top:0;
        margin-top:0;
        
        }
#header li a, #header li a:visited{font-size:13px;
                                   display:block;                                  
                                   text-decoration:none;
                                   color:#787972;
                                   }
#header li a:hover{color:#ff5113;}

#content{width:911px;;
         padding-top:18px;
         text-align:left;
         padding-bottom:0px;
         height:700px;
		 }
#left{width:80px;
      padding:0;
	  margin:0;}
#right{width:784px;
        }
#left, #right{float:left;}
#left ul{ list-style-type:none;
           height:30px;
           padding-left:0px;

           }
#left li{width:80px;
           height:30px;         
           text-align:center;
           font-weight:bold;
           padding:0;
           margin:0;}
#left li a, #left li a:visited{text-decoration:none;
          color:#646262;
          display:block;
          padding:4px 8px;
           background-color:#f4f4f4; 
          margin:8px 0;
          font-family:"ËÎÌå";
          font-size:12px;}
#left li a:hover{color:#b25918;
                 background-color:#534d54;}
#content p{font-family:Arial;
           font-size:12px;
           line-height:2em;
           color:#121212;}

#pic{width:784px;
     height:559px;}

#upper{width:784px;
       height:279px;}
	   
#left1{width:392px;
       height:279px;}
#right1{width:392px;
        height:279px;}
#left1,#right1{float:left;}
#wenzi{width:392px;
       height:279px;	  
	   overflow:hidden;}

#down{width:784px;
       height:279px;}
#left2{width:392px;
       height:279px;}
#right2{width:392px;
        height:279px;}
#left2, #right2{float:left;}
				  
#end{padding-top:3px;
              text-align:center;}
#end a:link, #end a:visited{text-decoration:none;
                                              color:#000000; 
                                              font-weight:bold;}
#end a:hover{color:#ff5113;}

#footer{position:relative;
        text-align:center;
        font-size:11px;
        color:#646262;
        clear:both;
       border-top:#b4bcbc 7px solid;
	   padding-top:2px;}

#footer p{padding-top:3px;}

#nav{margin:0;
     clear:both;
     padding-left:380px;}
#nav ul{list-style-type:none;}
#nav ul li{float:left;
          padding:5px;}
#nav ul a, #nav ul a:visited{text-decoration:none;
          color:#646262;
          font-family:"ËÎÌå";
          font-size:12px;}
#nav ul a:hover{color:#b25918;
                 text-decoration:underline;}/* CSS Document */

